@media only screen and (max-width: 1366px) {
	.gallery_slides .swiper-slide .swiper-slide-inner {
  		height: 600px;
  	}
  	.gallery_slides .elementor-image-carousel-wrapper {
	  padding: 0 60px;
	}
}
@media only screen and (max-width: 1024px) {
	.single_sidbar_col {
	  display: none;
	}
	.single_event_col {
	  width: 100%;
	}
	.single_event_row{
		margin: 40px -15px;
	}
	.single_event_title{
		font-size: 25px;
	}
	.single_description p, .single_description {
	  font-size: 14px;
	}
	.gallery_slides .swiper-slide .swiper-slide-inner {
  		height: 400px;
  	}
 	.custom_gallery .gallery {
	  grid-template-columns: repeat(3, 1fr) !important;
  	  grid-gap: 15px !important;
	}
	.custom_gallery .gallery-item img {
	  height: 250px;
	  object-fit: cover;
	  box-shadow: 0 0 10px #00000021;
	}
}
@media only screen and (max-width: 991px) {
	.custom_gallery .gallery-item img {
	  height: 220px;
	}
}
@media only screen and (max-width: 768px) {
	.custom_gallery .gallery {
	  grid-template-columns: repeat(2, 1fr) !important;
  	  grid-gap: 10px !important;
	}
	.gallery_slides .swiper-slide .swiper-slide-inner {
  		height: 300px;
  	}
  	.event_highlight_heading{
  		font-size: 30px;
  	}
  	.single_event_title {
		font-size: 20px;
	}
	.custom_gallery .gallery-item img {
	  height: 200px;
	}
}
@media only screen and (max-width: 480px) {
	.gjs-row .gjs-cell{
		flex-wrap: wrap;
		gap: 15px;
	}
	.gjs-row .gjs-cell input:nth-child(1) {
	  width: 100%;
	}
	.gjs-row .gjs-cell input{
		padding: 10px !important;
		border-radius: 6px !important;
	}
	.gjs-row .gjs-cell input:last-child {
	  margin: 0 auto;
	  padding: 17px 20px !important;
	  border-radius: 6px !important;
	}
	.gallery_slides .elementor-image-carousel-wrapper {
	  padding: 0 30px;
	}
	.gallery_slides .swiper-slide .swiper-slide-inner {
  		height: 250px;
  	}
  	.event_highlight_heading{
  		font-size: 25px;
  	}
}
@media only screen and (max-width: 400px) {
	.gallery_slides .elementor-image-carousel-wrapper {
	  padding: 0 15px;
	}
	.gallery_slides .swiper-slide .swiper-slide-inner {
  		height: 220px;
  	}
  	.gallery_slides .swiper-slide {
	  padding: 0 5px;
	}
}
@media only screen and (max-width: 380px) {
	.gallery_slides .swiper-slide .swiper-slide-inner {
  		height: 200px;
  	}
}